(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     43927,       1296]*)
(*NotebookOutlinePosition[     44627,       1320]*)
(*  CellTagsIndexPosition[     44583,       1316]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:041f\:0440\:0435\:0434\:0435\:043b \:0447\:0438\:0441\:043b\:043e\:0432\
\:043e\:0439 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0414\:043e\:043a\:0430\:0437\:0430\:0442\:044c, \:0447\:0442\:043e ",
  Cell[BoxData[
      \(\(\(lim\+\(n \[Rule] \ \[Infinity]\)\@2\%n\)\(=\)\(1\)\(\ \)\)\)]],
  "  "
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c ",
  Cell[BoxData[
      \(a[n] = \@2\%n\)]],
  " "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(a[n_] := \@2\%n\)], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0414\:043e\:043a\:0430\:0436\:0435\:043c \:043f\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044e, \:0447\:0442\:043e \:043f\
\:0440\:0435\:0434\:0435\:043b \:044d\:0442\:043e\:0439 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:043f\:0440\:0438 ",
  Cell[BoxData[
      \(n \[Rule] \ \[Infinity]\)]],
  " \:0440\:0430\:0432\:0435\:043d ",
  Cell[BoxData[
      \(1\)]],
  ". \:041d\:0430\:0439\:0434\:0435\:043c \:0442\:0430\:043a\:043e\:0439 \
\:043d\:043e\:043c\:0435\:0440 ",
  Cell[BoxData[
      \(N\_\[CurlyEpsilon]\)]],
  ", \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 \:043a\:043e\:0442\
\:043e\:0440\:043e\:0433\:043e \:0440\:0430\:0437\:043d\:043e\:0441\:0442\
\:044c \:043c\:0435\:0436\:0434\:0443 \:0447\:043b\:0435\:043d\:0430\:043c\
\:0438 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0438 1 \:043f\:043e \:043c\:043e\
\:0434\:0443\:043b\:044e \:043c\:0435\:043d\:044c\:0448\:0435 ",
  Cell[BoxData[
      \(\[CurlyEpsilon]\)]],
  ". \:0422\:043e \:0435\:0441\:0442\:044c ",
  Cell[BoxData[
      \(\(\(|\)\(a[n] - 1\)\(|\)\) = 2\^\(1\/n\) - 1 < \[CurlyEpsilon]\)]],
  ".  "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[a[n] - 1 \[Equal] \[CurlyEpsilon], \ n]\)], "Input",
  CellLabel->"In[2]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  CellLabel->"From In[2]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{n \[Rule] Log[2]\/Log[1 + \[CurlyEpsilon]]}}\)], "Output",
  CellLabel->"Out[2]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0421\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e, \:043f\:0440\:0438 ",
  Cell[BoxData[
      \(n > 
          N\_\[CurlyEpsilon] = \([ln\ 2/ln \((1 + \[CurlyEpsilon])\)]\)\)]],
  " \:043d\:0435\:0440\:0430\:0432\:0435\:043d\:0441\:0442\:0432\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
  ButtonBox["Plot",
    ButtonStyle->"RefGuideLink"],
  "."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(Needs["\<Graphics`Legend`\>"]\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{a[n], \ 1}, {n, \ 0.5, \ 50}, \ AxesOrigin \[Rule] {0, 0}, \ 
      PlotRange \[Rule] {0, 2}, 
      PlotStyle \[Rule] {{RGBColor[0.992203, \ 0.601572, \ 
              0.246098], \ \ Thickness[0.007]}, {RGBColor[0.546883, \ 
              0.00781262, \ 0.546883], \ \ Thickness[0.007]}}, \ 
      PlotLegend \[Rule] \ {StyleForm[\*"\"\<\!\(\@2\%n\)\>\""], \ 
          StyleForm["\<1\>"]}, \ LegendPosition \[Rule] {1, 0}, \ 
      AxesLabel \[Rule] {"\<n\>", \ None}, \ 
      DefaultFont \[Rule] {"\<Times\>", \ 12}]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43371 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.357978 0.334169 0.216854 0.334169 [
[ 0 0 0 0 ]
[ 1 .43371 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103264 0.692147 0.423382 MathSubStart
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0 0.309017 [
[.21429 -0.0125 -8 -15.75 ]
[.21429 -0.0125 8 0 ]
[.40476 -0.0125 -8 -15.75 ]
[.40476 -0.0125 8 0 ]
[.59524 -0.0125 -8 -15.75 ]
[.59524 -0.0125 8 0 ]
[.78571 -0.0125 -8 -15.75 ]
[.78571 -0.0125 8 0 ]
[.97619 -0.0125 -8 -15.75 ]
[.97619 -0.0125 8 0 ]
[1.025 0 0 -7.875 ]
[1.025 0 9.8125 7.875 ]
[.01131 .07725 -25.125 -7.875 ]
[.01131 .07725 0 7.875 ]
[.01131 .15451 -19.125 -7.875 ]
[.01131 .15451 0 7.875 ]
[.01131 .23176 -25.125 -7.875 ]
[.01131 .23176 0 7.875 ]
[.01131 .30902 -10 -7.875 ]
[.01131 .30902 0 7.875 ]
[.01131 .38627 -25.125 -7.875 ]
[.01131 .38627 0 7.875 ]
[.01131 .46353 -19.125 -7.875 ]
[.01131 .46353 0 7.875 ]
[.01131 .54078 -25.125 -7.875 ]
[.01131 .54078 0 7.875 ]
[.01131 .61803 -10 -7.875 ]
[.01131 .61803 0 7.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -69 -19.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -69 -19.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -69 -19.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -69 -19.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -19.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
68.813 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -86.125 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -80.125 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -86.125 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -71 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -86.125 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -80.125 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -86.125 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -71 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.992 .602 .246 r
.007 w
.04293 .61803 m
.04447 .58552 L
.04694 .5468 L
.04953 .51631 L
.05195 .49399 L
.05689 .46058 L
.06141 .43901 L
.06662 .42063 L
.07158 .40739 L
.07659 .39685 L
.08192 .38784 L
.09153 .37554 L
.10294 .36512 L
.1133 .35814 L
.13235 .34899 L
.14309 .34519 L
.15296 .34228 L
.1716 .33789 L
.19205 .33424 L
.21137 .33155 L
.23207 .32924 L
.27302 .32583 L
.31247 .32348 L
.35041 .32176 L
.39079 .32034 L
.42966 .31923 L
.46704 .31836 L
.50684 .31758 L
.54514 .31694 L
.58587 .31636 L
.62509 .31588 L
.66282 .31547 L
.70298 .31508 L
.74163 .31475 L
.78271 .31444 L
.8223 .31417 L
.86038 .31393 L
.90089 .3137 L
.9399 .3135 L
.97619 .31333 L
s
.547 .008 .547 r
.03333 .30902 m
.07158 .30902 L
.1133 .30902 L
.15247 .30902 L
.19015 .30902 L
.23025 .30902 L
.26885 .30902 L
.30989 .30902 L
.34942 .30902 L
.38745 .30902 L
.4279 .30902 L
.46686 .30902 L
.50432 .30902 L
.5442 .30902 L
.58259 .30902 L
.6234 .30902 L
.66271 .30902 L
.70052 .30902 L
.74076 .30902 L
.7795 .30902 L
.82067 .30902 L
.86033 .30902 L
.8985 .30902 L
.93909 .30902 L
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.70886 .20015 m
.70886 .40065 L
.97619 .40065 L
.97619 .20015 L
F
1 g
.69215 .21685 m
.69215 .41736 L
.95948 .41736 L
.95948 .21685 L
F
0 g
.001 w
[ ] 0 setdash
.69215 .21685 m
.95948 .21685 L
.95948 .41736 L
.69215 .41736 L
.69215 .21685 L
s
% Start of sub-graphic
p
0.692147 0.216854 0.959482 0.417355 MathSubStart
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.547 .008 .547 r
.007 w
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 15.875 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.992 .602 .246 r
.007 w
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -12.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.9375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 10.063 moveto
(\\217) show
72.875 10.063 moveto
(!) show
75.438 10.063 moveto
(!) show
78.000 10.063 moveto
(!) show
78.250 10.063 moveto
(!) show
73.438 17.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
66.000 9.563 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 6.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
81.625 17.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43371 L
0 .43371 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  CellLabelAutoDelete->False,
  ImageSize->{515.75, 223.625},
  ImageMargins->{{6, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000830000gb000`400?l00000o`00003oo`3ooooo
0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00o`3ooooo0?ooo`D0oooo
003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00o`3ooooo0?ooo`D0oooo003o0?ooool0
oooo1@3oool00?l0ooooo`3oool50?ooo`00o`3ooooo0?ooo`D0oooo001P0?ooo`<000000`3oool3
000002l0oooo1@0000020?ooo`<00000;`3oool4000000<0oooo0`00000c0?ooo`030000003oool0
oooo00<00000;`3oool3000000@0oooo0`00002f0?ooo`00H@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0;@3oool01P000000oooo0?ooo`000000oooo000000<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo000000030?ooo`030000003oool0oooo0300oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0/`3oool00640oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0300oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0/0?ooo`L000000`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0/`3oool00640
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo02l0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0;03oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0/`3oool00640oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0300oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0^0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000002l0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`2c0?ooo`00H@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo000000030?ooo`030000003oool0
oooo02l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0^0?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0/`3oool00640oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0000003oool00000
00<0oooo00<000000?ooo`3oool0;@3oool2000000<0oooo00D000000?ooo`3oool0oooo0000002e
0?ooo`00H03oool2000000<0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo02`0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0;`3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000]@3oool00640oooo00<000000?ooo`3oool00P3oool300000300oooo0`0000030?oo
o`<00000<03oool3000000<0oooo0`00000c0?ooo`030000003oool0oooo00<00000<@3oool30000
0080oooo0`00002f0?ooo`00o`3ooooo0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3o
ool50?ooo`00o`3ooomJ0?ooo`<0000000<0oooo000000000000Y03oool00?l0ooooF`3oool01000
0000oooo0?ooo`00002U0?ooo`00o`3ooomK0?ooo`040000003oool0oooo00000:D0oooo000U0?oo
ool00000;@0000090?ooo`040000003oool0oooo00000:D0oooo000/0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000oooo0:@0oooo000/0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0=0?ooo`80
000000<0oooo0000003oool0Y@3oool002`0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00;03o
ool200000?l0ooooeP3oool002`0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00;03oool00`00
0000oooo0?ooo`3o0?ooomD0oooo000/0?ooo`030000003oool0oooo0?l0ooooe@3oool002`0oooo
00<000000?ooo`3oool0o`3ooooE0?ooo`00;03oool200000?l0ooooeP3oool002`0oooo00<00000
0?ooo`3oool0o`3ooooE0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooomD0oooo000/0?ooo`03
0000003oool0oooo0?l0ooooe@3oool002`0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00;03o
ool200000?l0ooooeP3oool002`0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00;03oool00`00
0000oooo0?ooo`3o0?ooomD0oooo000/0?ooo`030000003oool0oooo0?l0ooooe@3oool002`0oooo
0P00003o0?ooomH0oooo000/0?ooo`030000003oool0oooo0?l0ooooe@3oool00180oooo0`000003
0?ooo`030000003oool0000000@0000000@0oooo00000000000000002@3oool00`000000oooo0?oo
o`3o0?ooomD0oooo000A0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`004@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooe@3oool00140oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool300000?l0oooo
e@3oool00140oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooomD0oooo000A0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooooE0?ooo`004@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00P0000090?ooo`030000003oool0oooo0?l0ooooe@3oool00140oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`800000o`3ooooF0?ooo`004P3oool3000000H0oooo0`0000040?ooo`<00000
1`3oool00`000000oooo0?ooo`3o0?ooomD0oooo000/0?ooo`030000003oool0oooo0?l0ooooe@3o
ool002`0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00;03oool00`000000oooo0?ooo`3o0?oo
omD0oooo000/0?ooo`800000o`3ooooF0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooomD0oooo
000/0?ooo`030000003oool0oooo0?l0ooooe@3oool002`0oooo00<000000?ooo`3oool0o`3ooooE
0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooomD0oooo000/0?ooo`800000o`3ooooF0?ooo`00
;03oool00`000000oooo0?ooo`3o0?ooomD0oooo000/0?ooo`030000003oool0oooo0?l0ooooe@3o
ool002`0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00;03oool200000?l0ooooeP3oool002`0
oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00603oool3000000<0oooo00<000000?ooo`000000
0P0000090?ooo`030000003oool0oooo0?l0ooooe@3oool001L0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`005`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooomD0oooo000G0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`<00000o`3ooooE0?ooo`005`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooomD0oooo000G0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
e@3oool001L0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000002@3oool00`000000oooo
0?ooo`3o0?ooomD0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`080?ooo`800000o`3ooooF0?ooo`00603oool3000000L0oooo0`0000070?ooo`030000003o
ool0oooo0?l0ooooe@3oool002`0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00;03oool00`00
0000oooo0?ooo`3o0?ooomD0oooo000/0?ooo`030000003oool0oooo0?l0ooooe@3oool002`0oooo
0P00003o0?ooomH0oooo000/0?ooo`030000003oool0oooo0?l0ooooe@3oool002`0oooo00<00000
0?ooo`3oool0o`3ooooE0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooomD0oooo000/0?ooo`03
0000003oool0oooo0?l0ooooe@3oool002`0oooo0P00003o0?ooomH0oooo000/0?ooo`030000003o
ool0oooo0?l0ooooe@3oool002`0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00;03oool00`00
0000oooo0?ooo`3o0?ooomD0oooo000/0?ooo`800000o`3ooooF0?ooo`00;03oool00`000000oooo
0?ooo`3o0?ooomD0oooo000B0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
0`0000090?ooo`030000003oool0oooo0?l0ooooe@3oool00140oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooomD0oooo000A0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`004@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`<00000o`3ooooE0?ooo`004@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
e@3oool00140oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooomD0oooo000A0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0
o`3ooooE0?ooo`004@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00
4P3oool3000000H0oooo100000030?ooo`<000001`3oool200000?l0ooooeP3oool002`0oooo00<0
00000?ooo`3oool0o`3ooooE0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooomD0oooo000/0?oo
o`030000003oool0oooo0?l0ooooe@3oool002`0oooo0P00003o0?ooomH0oooo000/0?ooo`030000
003oool0oooo0?l0oooo?P3ooon9000000h0oooo000/0?ooo`030000003oool0oooo0?l0oooo?P3o
oon9000000h0oooo000/0?ooo`030000003oool0oooo0?l0oooo?P3ooon9000000h0oooo000/0?oo
o`030000003oool0oooo0?l0oooo?P3ooon9000000h0oooo000/0?ooo`800000o`3ooolo0?ooohT0
00003P3oool002`0oooo00<000000?ooo`3oool0o`3oooln0?ooohT000003P3oool002`0oooo00<0
00000?ooo`3oool0o`3oooln0?ooohT000003P3oool002`0oooo00<000000?ooo`3oool0o`3ooolf
0?oooi4000003P3oool002`0oooo0P00003o0?ooocL0oooo00<000000?ooo`3oool0QP3oool80000
00h0oooo000/0?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`260?ooo`P0
00003P3oool00240oooo0`0000080?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000oooo
0?ooo`260?ooo`P000003P3oool00280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000R0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo08H0oooo2000000>
0?ooo`008P3oool00`000000oooo0?ooo`070?ooo`800000o`2<0X`M08`2S1X0oooo00<000000?oo
o`3oool0QP3oool8000000h0oooo000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`2<
0X`0o`2<0X`L08`2S1X0oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000R0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0S@3ooon>0?fJ?QX0oooo00<000000?ooo`3oool0
QP3oool8000000h0oooo000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0GP3o
oon>0?fJ?TT0oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000Q0?ooo`8000002@3oool0
0`000000oooo0?ooo`170?ooodH0oIXnZ03oool00`000000oooo0?ooo`260?ooo`P000003P3oool0
0280oooo00<000000?ooo`3oool01`3oool2000003`0oooo8`3mVSkG0?ooo`030000003oool0oooo
08H0oooo2000000>0?ooo`00;03oool00`000000oooo0?ooo`0e0?oooa80oIXnkP3oool00`000000
oooo0?ooo`260?ooo`P000003P3oool002`0oooo00<000000?ooo`3oool0;`3oool<0?fJ?_X0oooo
00<000000?ooo`3oool0QP3oool8000000h0oooo000/0?ooo`030000003oool0oooo02T0oooo303m
VSko0?ooo`40oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000/0?ooo`800000903oool<
0?fJ?_l0oooo1`3oool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0oooo00<000000?oo
o`3oool08@3oool80?fJ?_l0oooo3@3oool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0
oooo00<000000?ooo`3oool07@3oool70?fJ?_l0oooo4P3oool00`000000oooo0?ooo`260?ooo`P0
00003P3oool002`0oooo00<000000?ooo`3oool06`3oool60?fJ?_l0oooo5@3oool00`000000oooo
0?ooo`260?ooo`P000003P3oool002`0oooo00<000000?ooo`3oool06P3oool40?fJ?_l0oooo603o
ool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0oooo0P00000I0?ooo`@0oIXno`3ooolJ
0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`00;03oool00`000000oooo0?ooo`0F0?oo
o`D0oIXno`3ooolK0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`00;03oool00`000000
oooo0?ooo`0E0?ooo`@0oIXno`3ooolM0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`00
;03oool00`000000oooo0?ooo`0D0?ooo`<0oIXno`3ooolO0?ooo`030000003oool0oooo08H0oooo
2000000>0?ooo`00;03oool2000001<0oooo103mVSko0?ooob00oooo00<000000?ooo`3oool0QP3o
ool8000000h0oooo000/0?ooo`030000003oool0oooo0140oooo103mVSko0?ooob40oooo00<00000
0?ooo`3oool0=@3oool3000004h0oooo2000000>0?ooo`004P3oool3000000<0oooo00<000000?oo
o`00000010000000103oool000000000000000090?ooo`030000003oool0oooo0140oooo0P3mVSko
0?ooob<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1=0?ooo`P000003P3oool0
01<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0403oool20?fJ?_l0oooo903oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo04d0oooo2000000>0?ooo`004`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`80oIXno`3ooolU0?ooo`030000003oool0oooo00D0oooo:02<0X`90?ooo`030000003oool0oooo
04d0oooo2000000>0?ooo`004`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool3000000h0oooo0P3mVSko0?ooobH0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`1=0?ooo`P000003P3oool001<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`3mVSh0oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`1=0?ooo`P000003P3oool001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool20?fJ?_l0oooo9`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04d0oooo2000000>0?ooo`004`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo008000002@3oool00`000000oooo0?ooo`0=
0?ooo`030?fJ?P3oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`0e0?ooo`800000C`3oool8
000000h0oooo000B0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`80oIXno`3ooolX0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0C@3oool8000000h0oooo000C0?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`<000001`3oool2000000`0oooo0P3mVSko0?ooobT0oooo00<000000?oo
o`3oool0QP3oool8000000h0oooo000/0?ooo`030000003oool0oooo00/0oooo00<0oIXn0?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`00;03oool00`000000oooo
0?ooo`0:0?ooo`80oIXno`3ooolZ0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`00;03o
ool00`000000oooo0?ooo`0:0?ooo`80oIXno`3ooolZ0?ooo`030000003oool0oooo08H0oooo2000
000>0?ooo`00;03oool2000000/0oooo0P3mVSko0?ooobX0oooo00<000000?ooo`3oool0QP3oool8
000000h0oooo000/0?ooo`030000003oool0oooo00T0oooo0`3mVSko0?ooobX0oooo00<000000?oo
o`3oool0QP3oool8000000h0oooo000/0?ooo`030000003oool0oooo00T0oooo0P3mVSko0?ooob/0
oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000/0?ooo`030000003oool0oooo00T0oooo
0P3mVSko0?ooob/0oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000/0?ooo`030000003o
ool0oooo00P0oooo0`3mVSko0?ooob/0oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000/
0?ooo`8000002@3oool20?fJ?_l0oooo;03oool00`000000oooo0?ooo`260?ooo`P000003P3oool0
02`0oooo00<000000?ooo`3oool0203oool20?fJ?_l0oooo;03oool00`000000oooo0?ooo`260?oo
o`P000003P3oool002`0oooo00<000000?ooo`3oool01`3oool30?fJ?_l0oooo;03oool00`000000
oooo0?ooo`260?ooo`P000003P3oool002`0oooo00<000000?ooo`3oool01`3oool20?fJ?_l0oooo
;@3oool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0oooo00<000000?ooo`3oool01`3o
ool20?fJ?_l0oooo;@3oool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0oooo0P000008
0?ooo`80oIXno`3oool]0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`00603oool30000
00<0oooo00<000000?ooo`0000000P0000090?ooo`030000003oool0oooo00L0oooo0P3mVSko0?oo
obd0oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000I0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`80oIXno`3oool]0?ooo`03
0000003oool0oooo08H0oooo2000000>0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool20?fJ?_l0oooo;P3oool00`000000oooo
0?ooo`260?ooo`P000003P3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`<000001P3oool20?fJ?_l0oooo;P3oool00`000000oooo0?ooo`260?ooo`P000003P3o
ool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo0P3mVSko0?ooobh0oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`80oIXno`3oool^0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`006@3oool00`000000
oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`80oIXno`3oool^0?ooo`03
0000003oool0oooo08H0oooo2000000>0?ooo`00603oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`80oIXno`3oool_0?ooo`030000003oool0oooo08H0oooo
2000000>0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`<000001`3oool2000000H0oooo0P3m
VSko0?ooobl0oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000/0?ooo`030000003oool0
oooo00D0oooo0P3mVSko0?ooobl0oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000/0?oo
o`030000003oool0oooo00D0oooo0P3mVSko0?ooobl0oooo00<000000?ooo`3oool0QP3oool80000
00h0oooo000/0?ooo`030000003oool0oooo00D0oooo0P3mVSko0?ooobl0oooo00<000000?ooo`3o
ool0QP3oool8000000h0oooo000/0?ooo`8000001@3oool20?fJ?_l0oooo<03oool00`000000oooo
0?ooo`260?ooo`P000003P3oool002`0oooo00<000000?ooo`3oool0103oool20?fJ?_l0oooo<03o
ool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0oooo00<000000?ooo`3oool0103oool2
0?fJ?_l0oooo<03oool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0oooo00<000000?oo
o`3oool0103oool20?fJ?_l0oooo<03oool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0
oooo00<000000?ooo`3oool0103oool20?fJ?_l0oooo<03oool00`000000oooo0?ooo`260?ooo`P0
00003P3oool002`0oooo0P0000050?ooo`80oIXno`3oool`0?ooo`030000003oool0oooo08H0oooo
2000000>0?ooo`00;03oool00`000000oooo0?ooo`040?ooo`80oIXno`3oool`0?ooo`030000003o
ool0oooo08H0oooo2000000>0?ooo`00;03oool00`000000oooo0?ooo`040?ooo`80oIXno`3oool`
0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`00;03oool00`000000oooo0?ooo`040?oo
o`80oIXno`3oool`0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`00;03oool00`000000
oooo0?ooo`040?ooo`80oIXno`3oool`0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0BP3oool8000000h0oooo000/0?ooo`8000001@3oool20?fJ?_l0oooo<03oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo04X0oooo2000000>0?ooo`004P3oool3000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`<000002@3oool00`000000oooo0?ooo`040?ooo`80oIXn
o`3oool`0?ooo`030000003oool0oooo03P0oooo0P0000040?ooo`D00000@`3oool8000000h0oooo
000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0P3mVSko0?oooc00oooo00<000000?ooo`3oool0>03o
ool3000000@0oooo00@000000?ooo`3oool00000@`3oool8000000h0oooo000C0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo0P3mVSko0?oooc00oooo00<000000?ooo`3oool0=`3oool2000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool0@`3oool8000000h0oooo000C0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`<00000103oool2
0?fJ?_l0oooo<03oool00`000000oooo0?ooo`050?ooobP0oIXn2P3oool2000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool0@P3oool8000000h0oooo000C0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo0P3mVSko0?oooc00oooo00<000000?ooo`3oool0=03oool010000000oooo000000000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool8000000h0oooo000C0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo0P3mVSko0?oooc40oooo00<000000?ooo`3oool0=@3oool30000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`P000003P3oool001<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3o
ool00`3oool20?fJ?_l0oooo<@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0@@3oool8000000h0oooo000B0?ooo`8000001P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`80
oIXno`3ooola0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000030?ooo`030000003oool0oooo0440oooo2000000>0?ooo`004`3oool00`000000oooo
0?ooo`050?ooo`@000000`3oool3000000L0oooo0P0000040?ooo`80oIXno`3ooola0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03000004@0oooo
2000000>0?ooo`00;03oool00`000000oooo0?ooo`030?ooo`80oIXno`3ooola0?ooo`030000003o
ool0oooo03L0oooo0P0000030?ooo`030000003oool0oooo04L0oooo2000000>0?ooo`00;03oool0
0`000000oooo0?ooo`030?ooo`80oIXno`3ooola0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0AP3oool8000000h0oooo000/0?ooo`030000003oool0oooo00<0oooo0P3mVSko0?oo
oc40oooo00<000000?ooo`3oool0?@3oool900000400oooo2000000>0?ooo`00;03oool00`000000
oooo0?ooo`030?ooo`80oIXno`3ooola0?ooo`030000003oool0oooo08H0oooo2000000>0?ooo`00
;03oool2000000@0oooo0P3mVSko0?oooc40oooo00<000000?ooo`3oool0QP3oool8000000h0oooo
000/0?ooo`030000003oool0oooo00<0oooo0P3mVSko0?oooc40oooo00<000000?ooo`3oool0QP3o
ool8000000h0oooo000/0?ooo`030000003oool0oooo00<0oooo0P3mVSko0?oooc40oooo00<00000
0?ooo`3oool0QP3oool8000000h0oooo000/0?ooo`030000003oool0oooo00<0oooo0P3mVSko0?oo
oc40oooo00<000000?ooo`3oool0QP3oool8000000h0oooo000/0?ooo`8000000`3oool20?fJ?_l0
oooo<P3oool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0oooo00<000000?ooo`3oool0
0P3oool20?fJ?_l0oooo<P3oool00`000000oooo0?ooo`260?ooo`P000003P3oool002`0oooo00<0
00000?ooo`3oool00P3oool20?fJ?_l0oooo<P3oool00`000000oooo0?ooo`260?ooo`P000003P3o
ool002`0oooo00<000000?ooo`3oool00P3oool20?fJ?_l0oooo<P3oool00`000000oooo0?ooo`26
0?ooo`P000003P3oool002`0oooo00<000000?ooo`3oool00P3oool20?fJ?_l0oooo<P3oool00`00
0000oooo0?ooo`260?ooo`P000003P3oool002`0oooo0P0000030?ooo`80oIXno`3ooolb0?ooo`03
0000003oool0oooo08H0oooo2000000>0?ooo`00803oool5000000L0oooo00<000000?ooo`3oool0
0P3oool20?fJ?_l0oooo<P3oool00`000000oooo0?ooo`260?ooo`P000003P3oool00240oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`80oIXno`3ooolb0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool04`3oool00280oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`80oIXno`3ooolb0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool04`3oool002<0oooo00<000000?ooo`3oool01P3oool300000080oooo0P3mVSko
0?oooc80oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`00
0000oooo0?ooo`0:0?ooo`80oIXno`3ooolb0?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool04`3oool002@0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool04`3oool00200oooo00D000000?ooo`3oool0oooo
0000003o0?oood00oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0C0?ooo`008@3o
ool300000?l0oooo@@3ooon:000001D0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?oo
o`00o`3ooooo0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00o`3ooooo
0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00\
\>"],
  ImageRangeCache->{{{0, 514.75}, {222.625, 0}} -> {-1.07548, -0.648942, \
0.00582993, 0.00582993}, {{12.9375, 356}, {217.313, 5.25}} -> {-7.79781, \
-0.268532, 0.175672, 0.0108283}, {{356, 493.188}, {111.313, 8.375}} -> \
{-8.81927, -2.82688, 0.0244923, 0.0244923}, {{363.313, 404.125}, {103.938, \
63.0625}} -> {-9.37219, -11.5831, 0.0257277, 0.0832565}, {{363.313, 404.125}, \
{56.5625, 15.75}} -> {-9.37219, -15.5247, 0.0257277, 0.0832565}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:041c\:043e\:0436\:043d\:043e \:043d\:0435\:043f\:043e\:0441\:0440\:0435\
\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:043f\:0440\:043e\:0432\
\:0435\:0440\:0438\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
  ButtonBox["Limit",
    ButtonStyle->"RefGuideLink"],
  ", \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:0435\:043b \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 \:0440\:0430\:0432\:0435\:043d ",
  Cell[BoxData[
      \(1\)]],
  "."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[a[n], \ n \[Rule] \[Infinity]]\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[5]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[a]\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{667, 557},
WindowMargins->{{Automatic, 64}, {Automatic, -10}},
Magnification->1,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 253, 5, 67, "Title"],

Cell[CellGroupData[{
Cell[1983, 59, 239, 6, 60, "ExerciseMain"],
Cell[2225, 67, 276, 8, 30, "Text"],
Cell[2504, 77, 102, 3, 52, "Input"],
Cell[2609, 82, 1335, 29, 73, "Text"],

Cell[CellGroupData[{
Cell[3969, 115, 132, 3, 50, "Input"],
Cell[4104, 120, 219, 5, 44, "Message"],
Cell[4326, 127, 134, 3, 64, "Output"]
}, Open  ]],
Cell[4475, 133, 428, 10, 30, "Text"],
Cell[4906, 145, 322, 9, 31, "Text"],
Cell[5231, 156, 116, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[5372, 163, 612, 11, 135, "Input"],
Cell[5987, 176, 36654, 1073, 232, 13665, 784, "GraphicsData", "PostScript", \
"Graphics"],
Cell[42644, 1251, 184, 5, 49, "Output"]
}, Open  ]],
Cell[42843, 1259, 718, 16, 51, "Text"],

Cell[CellGroupData[{
Cell[43586, 1279, 123, 3, 50, "Input"],
Cell[43712, 1284, 89, 3, 49, "Output"]
}, Open  ]],
Cell[43816, 1290, 95, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

